# translation of spy.po to Serbian
# spy.po in Serbian
# Copyright (C) 1999,2003 Free Software Foundation, Inc.
# KDE Serbian Translation Team <kde-yu@kde.org.yu>, 1999.
# Bojan Bozovic <bole89@infosky.net>, 2003
#
msgid ""
msgstr ""
"Project-Id-Version: spy\n"
"POT-Creation-Date: 2004-02-11 01:40+0100\n"
"PO-Revision-Date: 2003-10-01 22:34+0200\n"
"Last-Translator: Bojan Bozovic <bole89@infosky.net>\n"
"Language-Team: Serbian <kde-yu@kde.org.yu>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0\n"

#: _translatorinfo.cpp:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr "Slobodan Marković,Bojan Božović"

#: _translatorinfo.cpp:3
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr "twiddle@eunet.yu,bole89@infosky.net"

#: main.cpp:25 main.cpp:38
msgid "Spy"
msgstr "Špijun"
